@charset "utf-8";
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 306px;
	width: 1000px;
}
#left {
	float: left;
	height: 533px;
	width: 214px;
	background-image: url(images/leftb.gif);
	text-align: center;
}
.m2 {
	float: left;
	width: 483px;
	margin-left: 20px;
}
.m1 {
	float: left;
	width: 173px;
	margin-top: 18px;
}
.text1 {
	font-size: 32px;
	color: #f90;
}
.text2 {
	font-size: 18px;
	color: #f90;
}
.text3 {
	font-size: 12px;
	color: #666;
}





#main {
	float: left;
	height: 533px;
	width: 686px;
}
#right {
	float: left;
	height: 518px;
	width: 90px;
	background-image: url(images/rightb.gif);
	padding-top: 15px;
	padding-left: 10px;
}
#footer {
	clear: left;
	height: 71px;
}
#buju {
	height: 930px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #F00;
}
